<h2>Compañia</h2>
<br>
<p id="notice"><%= notice %></p>

<div class='jumbotron'>
  <table class='table'>
    <tr>
      <td> <strong>Nombre</strong> </td>
      <td> <%= @company.name %> </td>

      <td> <strong>Actividad principal</strong> </td>
      <td> <%= @company.principal_activity %> </td>
    </tr> 

    <tr>
      <td> <strong>NIT</strong> </td>
      <td> <%= @company.nit %> </td>

      <td> <strong>Direccion</strong> </td>
      <td> <%= @company.address %> </td>
    </tr>

    <tr>
      <td> <strong>Canton</strong> </td>
      <td> <%= @company.canton %> </td>

      <td> <strong>Provincia</strong> </td>
      <td> <%= @company.province %> </td>
    </tr>
      <td> <strong>Departamento</strong> </td>
      <td> <%= @company.departament %> </td>

      <td> <strong>Telefono</strong> </td>
      <td> <%= @company.phones %> </td>

      <!--<td> <strong>Fax</strong>   </td>
        <td> <%= @company.fax %> </td>-->
    <tr>
      <td> <strong>Buzon de correo</strong>
      </td>
      <td> <%= @company.mailbox %> </td>
      <td> </td>
      <td> </td>
    </tr>
  </table>
</div>

<%= link_to 'Editar compañia', edit_company_path(@company), :class=>'btn btn-primary' %> 
<%= link_to 'Atras', companies_path, :class=>'btn btn-default'%>
